<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8b486baa99bebfe768cd5b5be3894271">
  <dict>
    <!--2023-01-31 11:42:15.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:15.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
